Package openscap

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See openscap in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • openscap-containers-1:1.3.1-4.fc32
    • /usr/bin/python3
    • python(abi) = 3.8
  • openscap-python3-1:1.3.1-4.fc32
    • libpython3.8.so.1.0()(64bit)
    • python(abi) = 3.8
  • openscap-utils-1:1.3.1-4.fc32
    • /usr/bin/python3

Maintainers